
@charset "utf-8";
/* CSS Document */

/* COLORES 
https://paletton.com/export/index.php
Gris oscuro: #28272f
Naranja:#cc551b

*/
/* NIVELES 
header:1000

*/
/* FUENTES 
font-family: 'Montserrat', sans-serif 
*/



@media only screen { } /* Small screens: Define mobile styles */
@media only screen and (max-width: 40em) { } /* Small screens: max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (min-width: 40.063em) { } /* Medium screens: min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* Medium screens: min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 64.063em) { } /* Large screens: min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* Large screens: min-width 1025px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (min-width: 90.063em) { } /* XLarge screens: min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen and (min-width: 120.063em) { } /* XXLarge screens: min-width 1921px, xxlarge screens */

html{width:100%;height:100%;margin:0 auto;padding:0 auto;overflow-x:hidden;background-color:#dbdbdb}
body{width:100%;height:100%;max-width:3840px;margin:0 auto;padding:0 auto;background-color:#f8f8f8;scroll-behavior: smooth;}
header{position:fixed;width:100%;max-width:120em;max-width:3840px;-webkit-transition: padding 0.3s;-moz-transition: padding 0.3s;-ms-transition: padding 0.3s;-o-transition: padding 0.3s;transition: padding 0.3s;-webkit-transition: 0.3s ease-in-out;  -moz-transition: 0.3s ease-in-out; -o-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out;background:rgb(40,39,47,1);z-index:1000;margin:0 auto;left:50%; transform: translate(-50%, 0);}

.row {width:100%;max-width:120em;max-width:3840px;}
#main{padding-top:0px;min-height:40vh}
.main{padding-top:0px;min-height:40vh}


/* Efecto tamaño header  cuando scroll */
header.smaller{margin-top:-50px;background:rgb(40,39,47,1);height:100px}
header.smaller .top-bar-main .title-area .name a{display: block;width:140px;height:87px;background: url(../imagenes/logotipo-atate-vertical.jpg) no-repeat;background-size:140px 87px;background-position: center; margin-top:0px}


@media only screen { } /* Small screens: Define mobile styles */
@media only screen and (max-width: 40em) { 
header {position:relative;}
} /* Small screens: max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (min-width: 40.063em) { } /* Medium screens: min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* Medium screens: min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 64.063em) { } /* Large screens: min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* Large screens: min-width 1025px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (min-width: 90.063em) { } /* XLarge screens: min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen and (min-width: 120.063em) { } /* XXLarge screens: min-width 1921px, xxlarge screens */


/* MENÚS DE NAVEGACIÓN*/

	/* BARRA-MENU SUPERIOR INFORMATIVA*/
.barra-superior{background:transparent;}
.top-bar-sup{background:transparent;} 
.top-bar-section-sup ul{background-color:#57535f;border-bottom-left-radius: 20px 20px;padding-top:0px !important;padding-bottom:0px !important;}
.top-bar-section-sup ul li {background:transparent;margin-left:10px}
.top-bar-section-sup ul li > a{font-family: 'Montserrat', sans-serif !important;font-weight:600;background:transparent !important;font-size:0.9em;color:#FFF;padding-top:0px !important;padding-bottom:0px !important;} 
.top-bar-section-sup ul li > a:hover {opacity:0.7}   
.top-bar-section-sup ul li > a img{ width:25px;margin-right:10px}
.top-bar-section-sup ul li.red{padding-left:0px !important;padding-right:0px !important}
.top-bar-section-sup ul li.red a{padding-left:0px !important;padding-right:0px !important}
.top-bar-section-sup ul li.red a img{width:35px;padding-top:5px}

	/* MENÚ PRINCIPAL */
.barra-menu{background:transparent;}
.top-bar-main {background:transparent;} 
.top-bar-main.smaller{} 
.top-bar-main.expanded .title-area {}  
.top-bar-main .title-area h1{}
.top-bar-main .title-area {backgroud-color:#FFF !important;padding:20px 20px 20px 20px; border-radius:5px}
.top-bar-main .title-area .name a{backgroud-color:#FFF;display: block;width:140px;height:87px;background: url(../imagenes/logotipo-atate-vertical.jpg) no-repeat;background-size:140px 87px;background-position: center; margin-top:-30px;transition-property: width height;transition-duration: 0.3s;padding:20px 20px 20px 20px !important; border-radius:5px}
.top-bar-section-main ul{padding-top:10px; padding-bottom:10px}
.top-bar-section-main ul li {background:transparent}
.top-bar-section-main ul li > a{font-family: 'Montserrat', sans-serif !important;font-weight:700;background:transparent !important;font-size:1em;color:#FFFFFF !important;border:0px solid #FFF;} 
.top-bar-section-main ul li > a:hover{color:#FFF !important;text-decoration: underline; text-decoration-color:rgba(255,255,255,1) !important;text-decoration-opacity: 1;text-decoration-thickness: 3px;text-underline-offset: 5px;} 
.top-bar-section-main ul li.active > a{color:#FFF !important;text-decoration: underline; text-decoration-color:rgba(255,255,255,1) !important;text-decoration-opacity: 1;text-decoration-thickness: 3px;text-underline-offset: 5px;} 
.top-bar-section-main ul li ul{background-color:#28272f !important;padding-top:10px !important;border-bottom:2px solid #767280}
.top-bar-section-main ul li ul li{background: transparent!important;border-top:2px solid #767280}
.top-bar-section-main ul li ul li > a{color:#FFF !important;font-weight:500  !important;} 
.top-bar-section-main ul li ul li> a:hover{color:#FFFFFF !important} 



/*

.top-bar .has-dropdown > a:after { border-color: #002f54 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0)!important; opacity:0.5;}
.top-bar .has-dropdown > a:hover:after { border-color: #FFF rgba(0, 0, 0, 0) rgba(0, 0, 0, 0)!important; opacity:0.5;}
.top-bar-section-main ul li > a:hover {color:#FFF !important;background-color:#dfa12e !important}   
.top-bar-section-main ul li.active > a {color:#FFF !important;background-color:#dfa12e !important}   
.top-bar-section-main ul li.active > a:hover {color:#bfcfe8 !important}
.top-bar-section-main ul li ul{} 
.top-bar-section-main ul li ul li > a{font-family: 'Titillium Web', sans-serif !important;font-weight:600 !important;background-color:#FFF !important;font-size:1.1em;padding-top:5px !important;paddng-bottom:0px !important;border-top:2px solid #dfa12e} 
.top-bar-section-main ul li ul li > a:hover{color:#FFF !important} 
.top-bar-section-main ul li ul li.active > a:hover {color:#bfcfe8 !important}
*/



@media only screen { } /* Small screens: Define mobile styles */
@media only screen and (max-width: 40em) { 

.top-bar-main .title-area .name a{display: block;width:140px;height:87px;background: url(../imagenes/logotipo-atate-vertical.jpg) no-repeat;background-size:140px 87px;background-position: center; margin-top:-30px;margin-left:20px;}
.barra-menu{background-color:#fff}
.top-bar-main {height:100px;background-color:#fff} 
.top-bar-main .title-area{height:100px;background-color:#FFF !important;padding-top:40px}
.top-bar .toggle-topbar.menu-icon a {color:#262d33;font-size:1.5em;} /* color de la palabra MENU */
.top-bar .toggle-topbar.menu-icon a span::after {box-shadow: 0 0 0 2px #262d33, 0 7px 0 2px #262d33, 0 14px 0 2px #262d33;} /* color de la hamburguesa */
.top-bar.expanded .toggle-topbar a span::after {box-shadow: 0 0 0 1px #262d33, 0 7px 0 1px #262d33, 0 14px 0 1px #262d33; } /* color de la hamburguesa presionado*/
.top-bar-section-main ul li > a{font-weight:700;background:transparent !important;font-size:1.2em;color:#262d33 !important;border:0px solid #FFF;text-align:center;background-color:#fbfbfb} 


} /* Small screens: max-width 640px, mobile-only styles, use when QAing mobile issues */
@media only screen and (min-width: 40.063em) { } /* Medium screens: min-width 641px, medium screens */
@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* Medium screens: min-width 641px and max-width 1024px, use when QAing tablet-only issues */
@media only screen and (min-width: 64.063em) { } /* Large screens: min-width 1025px, large screens */
@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* Large screens: min-width 1025px and max-width 1440px, use when QAing large screen-only issues */
@media only screen and (min-width: 90.063em) { } /* XLarge screens: min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
@media only screen and (min-width: 120.063em) { } /* XXLarge screens: min-width 1921px, xxlarge screens */



/* FORMATOS */
h1{font-family: 'Montserrat', sans-serif;font-weight:600;color:#28272f;}
h1 span{font-weight:900;}
h2{font-family: 'Montserrat', sans-serif;font-weight:600;color:#28272f;}
h2 span{font-weight:900;color:#cc551b}
h3{font-family: 'Montserrat', sans-serif;color:#272932;}
h4{font-family: 'Montserrat', sans-serif;color:#28272f}
h5{font-family: 'Montserrat', sans-serif;color:#28272f}
p{font-family: 'Montserrat', sans-serif;font-size:1em;color:#272932}
a{font-family: 'Montserrat', sans-serif;font-size:1em;text-decoration-color: #006bb6 !important;}
u{ text-decoration: underline;  text-decoration-color:rgba(255,69,0,1);text-decoration-opacity: 1;text-decoration-thickness: 3px;text-underline-offset: 3px;  }
blockquote {border-left:3px solid #dfa12e;color:#222 !important;background-color:#f2f2f2;padding-top:20px;padding-bottom:13px}
blockquote p{color:#222 !important;}

.main ul li {font-family: 'Montserrat', sans-serif;color:#272932;font-size:1em;}
.main ol li {font-family: 'Montserrat', sans-serif;color:#272932;font-size:1em;}
.main .contenido ul {list-style: none; /* Remove default bullets */}
.main table{font-family: 'Montserrat', sans-serif}
.main table th{font-family: 'Montserrat', sans-serif}
.main table tr td{font-family: 'Montserrat', sans-serif !important;color:#272932;font-size:1em;}

.sombra{-webkit-box-shadow: 10px 10px 22px -7px rgba(34,58,94,1);-moz-box-shadow: 10px 10px 22px -7px rgba(34,58,94,1);box-shadow: 10px 10px 22px -7px rgba(34,58,94,1);}

	/* Botones */
.boton{font-family: 'Montserrat', sans-serif;background-color:#d5d2de;color:#28272f;font-weight:600;border-radius:5px;border:0px solid #28272f;}
.boton:hover{background-color:#38353e;color:#d5d2de}

/* Videos de youtube responsive */
.video-responsive {position: relative;padding-bottom: 56.25%; /* 16/9 ratio */padding-top: 30px; /* IE6 workaround*/height: 0;overflow: hidden;}
.video-responsive iframe,.video-responsive object,.video-responsive embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}


/* Barra de compartir en redes sociales */
.share-social{margin-top:50px; border-radius:5px !important;background-color:#f4f4f4}
.share-social .texto{padding-top:0px;padding-bottom:0px;margin-top:0px;margin-bottom:0px} 
.share-social .texto h5{position:absolute;font-family: 'Montserrat', sans-serif;font-size:1em;top:50%;transform: translateY(-50%);color:#28272f !important;font-weight:500;}
.share-social .redes{padding-top:25px;padding-bottom:20px;}
.share-social .redes .social{width:40px;margin-left:5px;margin-bottom:5px}
.share-social .redes .social:hover{opacity:0.5}



/* SLIDER HOME Y SECCIONES*/

/*.home-slider{width:1920px;;height:100vh}*/
/*.layerslider-home{}*/
.home-slider{width:100%;max-width:1920px;height:100vh;max-width:120em;margin:0 auto;padding-top:110px}
.layerslider-home{width:100%;height:100%;width: 100%;height:100vh;max-width: 1920px; }
.layerslider-home p.txt{padding-left:20px;padding-right:20px;padding-top:30px;padding-bottom:25px;background:rgb(34,58,94,0);text-align:center;left:50%;top:50%;transform: translate(-50%,-50%) !important;background:rgb(0,0,0,0.3);padding:20px 20px 20px 20px;font-family: 'Raleway', sans-serif;font-weight:800;position:absolute;color:#FFF;z-index:20 !important;}
.layerslider-home p .txt1{font-family: 'Montserrat', sans-serif;color:#FFF;font-size:4em;font-weight:800;line-height:1em;text-align:center;}
.layerslider-home p .txt2{font-family: 'Montserrat', sans-serif;color:#FFF;font-size:1.2em;font-weight:500;text-align:center;margin-top:50px;margin-bottom:50px !important;padding-bottom:50px !important}
.layerslider-home p .txt3{margin-top:50px !important;padding-top:50px !important}
.layerslider-home p .txt3 a{font-family: 'Montserrat', sans-serif;color:#FFF;font-size:1.2em;font-weight:500;text-align:center;margin-top:50px !important;border:1px solid #FFF; border-radius:5px;padding:10px 20px 10px 20px}
.layerslider-home p .txt3 a:hover{color:#272932;border:1px solid #FFF;background-color:#FFF}
.layerslider-home img {filter: brightness(80%); }
.logos-slider{position:absolute;z-index:9999999999999999;top:85vh;left:70vw;}


.layerslider-seccion{width:100%;height:100%;width: 100%;height:485px;max-width: 1920px; }
.layerslider-seccion p.txt{padding-left:20px;padding-right:20px;padding-top:30px;padding-bottom:25px;background:rgb(34,58,94,0);text-align:center;left:50%;top:50%;transform: translate(-50%,-50%) !important;background:rgb(0,0,0,0.3);padding:20px 20px 20px 20px;font-family: 'Raleway', sans-serif;font-weight:800;position:absolute;color:#FFF;z-index:20 !important;}
.layerslider-seccion p .txt1{font-family: 'Montserrat', sans-serif;color:#FFF;font-size:4em;font-weight:800;line-height:1em;text-align:center;}
.layerslider-seccion p .txt2{font-family: 'Montserrat', sans-serif;color:#FFF;font-size:1.2em;font-weight:500;text-align:center;margin-top:50px;margin-bottom:50px !important;padding-bottom:50px !important}
.layerslider-seccion p .txt3{margin-top:50px !important;padding-top:50px !important}
.layerslider-seccion p .txt3 a{font-family: 'Montserrat', sans-serif;color:#FFF;font-size:1.2em;font-weight:500;text-align:center;margin-top:50px !important;border:1px solid #FFF; border-radius:5px;padding:10px 20px 10px 20px}
.layerslider-seccion p .txt3 a:hover{color:#272932;border:1px solid #FFF;background-color:#FFF}
.layerslider-seccion img {filter: brightness(80%); }





@media only screen { } /* Define mobile styles // Small screens*/
@media only screen and (max-width: 40em) { 
/*
.home-slider{width:100%;max-width: 400px; height:100vh}
.layerslider-home{width:100%;max-width: 400px; height:100vh}
.layerslider-home .ls-slide img{width:100%;max-width: 400px; height:100vh}
.layerslider-home .ls-slide img.ls-bg{width:100%;max-width: 400px; height:100vh}
.layerslider-home p .txt1{font-size:2em;font-weight:700;}
.layerslider-seccion{padding-top:0px}
^*/

.home-slider{padding-top:0px;max-width:40em;height:324px}
.layerslider-home{width:640px;height:324px/*position:absolute !important;top:0 !important;left:0 !important;*/}
.layerslider-home img{width:640px !important;height:auto !important}
.layerslider-home p .txt1{font-size:1.3em;font-weight:700;}
.layerslider-home p .txt2{font-size:1em;}
.layerslider-home p .txt3 a{font-size:0.9em;}


} /* max-width 640px, mobile-only styles, use when QAing mobile issues // Small screens*/
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens // Medium screens*/
@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues // Medium screens*/
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens // Large screens*/
@media only screen and (min-width: 64.063em) and (max-width: 90em) { 
/*
.layerslider-home p .txt1{font-size:3em;font-weight:800;}
.layerslider-home p .txt2{font-size:1.2em;font-weight:500;text-align:center;margin-top:50px;margin-bottom:50px !important;padding-bottom:50px !important}
.layerslider-home p .txt3{margin-top:50px !important;padding-top:50px !important}
.layerslider-home p .txt3 a{}
*/

} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues // Large screens*/
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens // XLarge screens*/
@media only screen and (min-width: 90.063em) and (max-width: 120em) {

 } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues // XLarge screens*/
@media only screen and (min-width: 120.063em) { 
.home-slider{width:3840px;max-width:100vw;height:100vh;margin:0 auto;padding-top:110px;background-color:#232323 !important}
.layerslider-home{width:100%;height:100vh;margin:0 auto;background-color:#232323 !important}
.layerslider-home img{width:100%;height:92vh !important;max-width:3840px ;margin:0 auto;}
} /* min-width 1921px, xxlarge screens // XXLarge screens*/


/* HOME - PRESENTACION */

.home-bienvenida{position:relative;background-color:#f4f4f4;padding-top:100px;padding-bottom:100px;}
.home-bienvenida h1{margin-bottom:30px;line-height:1.2em}
.home-bienvenida h2{font-size:2.5em;line-height:1em}
.home-bienvenida p{font-size:1.2em;text-align:justify}
.cuadrado-detalle{width:100%;height:300px;background-color:#8aa29a;position:absolute;bottom:0}

@media only screen { } /* Define mobile styles // Small screens*/
@media only screen and (max-width: 40em) { 

} /* max-width 640px, mobile-only styles, use when QAing mobile issues // Small screens*/
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens // Medium screens*/
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
.home-bienvenida h1{font-size:2em}
.home-bienvenida h2{font-size:1.8em;line-height:1em}
.home-bienvenida p{font-size:0.9em;text-align:justify}
} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues // Medium screens*/
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens // Large screens*/
@media only screen and (min-width: 64.063em) and (max-width: 90em) { 
.home-bienvenida h1{font-size:2.3em}
.home-bienvenida h2{font-size:2em;line-height:1em}
.home-bienvenida p{font-size:1em;text-align:justify}
} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues // Large screens*/
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens // XLarge screens*/
@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues // XLarge screens*/
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens // XXLarge screens*/


/* HOME SERVICIOS ATATE */
.home-servicios{padding-top:100px;padding-bottom:100px;background-color:#d5d2de}
.home-servicios h2.title{background-color:#cc531a;color:#FFF;padding:10px 10px 10px 10px;font-size:1.8em}
.home-servicios ul.lista-servicios li h3{font-size:1.4em;color:#38353e;font-weight:800;text-align:left;letter-spacing:-0.02em}
.home-servicios ul.lista-servicios li a > div{;border:1px solid #38353e;padding-top:15px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;-webkit-transition: 0.3s ease-in-out;  -moz-transition: 0.3s ease-in-out; -o-transition: 0.3s ease-in-out; transition: 0.3s ease-in-out;}
.home-servicios ul.lista-servicios li a > div img.flecha{width:40px}
.home-servicios ul.lista-servicios li a:hover > div{background-color:#38353e;border:1px solid #38353e;padding-top:15px;overflow:hidden;}
.home-servicios ul.lista-servicios li a:hover > div h3{color:#d5d2de}
.home-servicios ul.lista-servicios li a:hover > div p{color:#d5d2de}
.home-servicios ul.lista-servicios li a:hover > div img.flecha{transform: rotate(-20deg)}


/* HOME VALORES */
.home-valores{background-color:#F6f6f6;padding-top:100px; padding-bottom:100px;background-color:#Fff;}
.home-valores p.texto-fondo{text-align:center;font-size:15vw;font-family: 'Montserrat', sans-serif;font-weight:900;opacity:0.05;position:absolute;left:50%;transform: translate(-50%);}
.home-valores .lista-valores{margin-top:80px}
.home-valores .lista-valores h4{font-weight:500;margin:15px 0px 15px 0px}
.home-valores .lista-valores img{width:80px}





/* HOME- CTA */
.home-cta{background-color:#767280;padding-top:200px;padding-bottom:200px;background-image: url(../imagenes/trabajo-vertical-valencia-30.png); background-position: right; background-repeat: no-repeat; background-size: auto 100%;}
.home-cta h3{font-weight:700;font-size:2em;color:#f2f2f2}
.home-cta h2{font-weight:800;font-size:8em;color:#cc531a;line-height:1em}
.hover-underline-animation {display: inline-block;position: relative;color:#28272f;color:#38353e !important}
.hover-underline-animation::after {content: '';position: absolute;width: 100%;transform: scaleX(0);height: 8px;bottom: 0;left: 0;padding-top:0px !important;margin-top:-50px !important;background-color: #cc531a;transform-origin: bottom right;transition: transform 0.50s ease-out;}
.hover-underline-animation:hover::after {transform: scaleX(1);transform-origin: bottom left;}

@media only screen { } /* Define mobile styles // Small screens*/
@media only screen and (max-width: 40em) { 
.home-cta h2{font-size:2em;}
} /* max-width 640px, mobile-only styles, use when QAing mobile issues // Small screens*/
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens // Medium screens*/
@media only screen and (min-width: 40.063em) and (max-width: 64em) {} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues // Medium screens*/
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens // Large screens*/
@media only screen and (min-width: 64.063em) and (max-width: 90em) {
.home-cta{padding-top:200px;padding-bottom:200px;}
.home-cta h2{font-size:6em;}
} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues // Large screens*/
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens // XLarge screens*/
@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues // XLarge screens*/
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens // XXLarge screens*/



/* HOME - MARCAS */
.home-marcas{background-color:#fff;}
.home-marcas p{font-size:1.2em}
.home-marcas ul li{padding-top:0px;padding-bottom:0px;margin-top:0px;margin-bottom:0px}



/* Collage */
.Collage{padding:3px;/*This is where you set the padding you want between the images*/}
.Collage img{margin:0;padding:0;display:inline-block;vertical-align:bottom;opacity:1;/*This is where you set the border you want for the image*/border:3px solid #28272f;border:3px solid #FFF;}
.Image_Wrapper{/* to get the fade in effect, set opacity to 0 on the first element within the gallery area *//* opacity:0;-moz-box-shadow:0px 2px 4px rgba(0, 0, 0, 0.1);-webkit-box-shadow:0px 2px 4px rgba(0, 0, 0, 0.1);  box-shadow:0px 2px 4px rgba(0, 0, 0, 0.1); -moz-border-radius: 3px;-webkit-border-radius: 3px; border-radius: 3px;^*/}
.Caption{font-size:1em;font-weight:600;font-family: 'Montserrat', sans-serif !important;}
.Caption_Content{/* padding:10px; */color:#FFF;padding:20px;background:rgb(40,39,47,0.5)}


/* EMPRESA */
.empresa-seccion{padding-top:200px;padding-bottom:100px}
.empresa-seccion h1{font-weight:900;font-size:4em;color:#28272f;line-height:1em}
.empresa-seccion p{text-align:justify}
.empresa-sellos-seccion{padding-top:100px;padding-bottom:100px;background-color:#f4f4f4}
.empresa-equipo-seccion{padding-top:150px;padding-bottom:150px;background-color:#d5d2de}
.empresa-sellos-seccion ul li img{width:150px}
.texto-vertical p{padding-top:0px;padding-bottom:0px;margin-bottom:0px;margin-top:0px;line-height:0.9em;font-weight:800;font-size:3em;text-align:center}
@media only screen { } /* Define mobile styles // Small screens*/
@media only screen and (max-width: 40em) { 
.empresa-seccion{padding-top:50px;padding-bottom:100px}
.empresa-seccion h1{font-size:2.5em;}
} /* max-width 640px, mobile-only styles, use when QAing mobile issues // Small screens*/
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens // Medium screens*/
@media only screen and (min-width: 40.063em) and (max-width: 64em) {} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues // Medium screens*/
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens // Large screens*/
@media only screen and (min-width: 64.063em) and (max-width: 90em) {} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues // Large screens*/
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens // XLarge screens*/
@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues // XLarge screens*/
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens // XXLarge screens*/



/* SERVICIOS */
.servicio-seccion{background-color:#FFF;padding-top:200px;padding-bottom:150px}
.servicio-seccion h1{font-weight:900;font-size:4em;color:#28272f;line-height:1em}
.servicio-seccion p{text-align:justify}

.servicios-beneficios-seccion{background-color:#d5d2de;padding-top:100px;padding-bottom:100px}
.servicios-beneficios-seccion p{font-size:1.2em}
.servicios-beneficios-seccion ul li div{border:2px solid #28272f;border-radius:5px;display: table;padding:10px 10px 10px 10px}
.servicios-beneficios-seccion ul li div h3{display: table-cell;vertical-align: middle;}
.servicios-beneficios-seccion .texto-fondo-certificados{position:absolute;bottom:0;font-weight:900;font-size:11em;line-height:1em;color:#28272f;opacity:0.3;text-align:left;width:100%;z-index:50;margin-bottom:-30px}

.servicios-actuacion-seccion{padding-top:100px;padding-bottom:100px}
.servicios-actuacion-seccion p{font-size:1.2em}
.servicios-actuacion-seccion ul{list-style-type: none;}
img.check{width:25px;margin-right:10px}

@media only screen { } /* Define mobile styles // Small screens*/
@media only screen and (max-width: 40em) { 
.servicio-seccion{padding-top:50px;padding-bottom:100px}
.servicio-seccion h1{font-size:2.5em;}
} /* max-width 640px, mobile-only styles, use when QAing mobile issues // Small screens*/
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens // Medium screens*/
@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues // Medium screens*/
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens // Large screens*/
@media only screen and (min-width: 64.063em) and (max-width: 90em) { 
.servicios-beneficios-seccion .texto-fondo-certificados{font-size:6em;line-height:1em;opacity:0.3;margin-bottom:-30px}
.servicio-seccion h1{font-weight:900;font-size:3em;color:#28272f;line-height:1em}
.servicios-actuacion-seccion ul li h3{font-size:1.3em}
} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues // Large screens*/
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens // XLarge screens*/
@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues // XLarge screens*/
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens // XXLarge screens*/


/* BLOG */
.blog-seccion{background-color:#FFF;padding-top:200px;padding-bottom:150px}
.blog-seccion h1{font-weight:900;font-size:4em;color:#28272f;line-height:1em}
.blog-seccion p{text-align:justify}


@media only screen { } /* Define mobile styles // Small screens*/
@media only screen and (max-width: 40em) { 
.blog-seccion{padding-top:50px;padding-bottom:100px}
.blog-seccion h1{font-size:2.5em;}
} /* max-width 640px, mobile-only styles, use when QAing mobile issues // Small screens*/
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens // Medium screens*/
@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues // Medium screens*/
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens // Large screens*/
@media only screen and (min-width: 64.063em) and (max-width: 90em) { 
.blog-seccion h1{font-weight:900;font-size:3em;color:#28272f;line-height:1em}
} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues // Large screens*/
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens // XLarge screens*/
@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues // XLarge screens*/
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens // XXLarge screens*/



/* CONTACTO */
.contacto-seccion{background-color:#FFF;padding-top:180px;padding-bottom:150px;min-height:40vh;position:relative;z-index:100}
.contacto-seccion h1{font-weight:900;font-size:7em;color:#28272f}
.contacto-seccion p{font-size:1.2em}
.contacto-seccion p a{color:#272932}
.contacto-seccion p a:hover{opacity:0.8}
.contacto-seccion u{text-decoration-color:rgba(213,210,222,1);}
.contacto-seccion .icono-contacto{width:40px;margin-right:10px}
.contacto-seccion .icono-social{width:50px;margin-right:10px}
.contacto-seccion .texto-fondo{position:absolute;bottom:0;font-weight:900;font-size:11em;color:#28272f;opacity:0.3;text-align:center;left: 50%;width:100%;transform: translateX(-50%);z-index:50;margin-bottom:-70px}

@media only screen { } /* Define mobile styles // Small screens*/
@media only screen and (max-width: 40em) { 
.contacto-seccion{padding-top:0px;padding-bottom:50px;}
.contacto-seccion h1{font-size:2.5em;}
.contacto-seccion .texto-fondo{font-size:2.5em;margin-bottom:-15px}
} /* max-width 640px, mobile-only styles, use when QAing mobile issues // Small screens*/
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens // Medium screens*/
@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues // Medium screens*/
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens // Large screens*/
@media only screen and (min-width: 64.063em) and (max-width: 90em) { 
.contacto-seccion h1{font-size:5em;}
.contacto-seccion .texto-fondo{font-size:8em;margin-bottom:-50px}} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues // Large screens*/
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens // XLarge screens*/
@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues // XLarge screens*/
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens // XXLarge screens*/


		


/* SECCIONES LEGALES */
.legal-seccion{padding-top:180px;padding-bottom:100px;background-color:#fff}
.legal-seccion h1{font-size:2em;}
.legal-seccion h2{font-size:1.5em}
.legal-seccion h3{font-size:1.3em}
.legal-seccion p{font-size:0.9em;text-align:justify}
.legal-seccion table tr td{font-size:0.9em}
.legal-seccion ol li{font-size:0.9em;text-align:justify}
.legal-seccion ul li{font-size:0.9em;text-align:justify}
.legal-seccion ul {list-style-type:circle !important}

@media only screen { } /* Define mobile styles // Small screens*/
@media only screen and (max-width: 40em) { 
.legal-seccion{padding-top:50px;}
} /* max-width 640px, mobile-only styles, use when QAing mobile issues // Small screens*/
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens // Medium screens*/
@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues // Medium screens*/
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens // Large screens*/
@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues // Large screens*/
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens // XLarge screens*/
@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues // XLarge screens*/
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens // XXLarge screens*/



/* FORMULARIOS */
.form fieldset{}
.form legend{}
.form label{font-family: 'Montserrat', sans-serif;color:#28272f;font-size:1em;}
.form label span{color:#cc551b}
.form input[type="text"], .form input[type="password"], .form input[type="date"], .form input[type="datetime"], .form input[type="datetime-local"], .form input[type="month"], .form input[type="week"], .form input[type="email"], .form input[type="number"], .form input[type="search"], .form input[type="tel"], .form input[type="time"], .form input[type="url"], .form input[type="url"], .form input[type="color"], .form textarea, .form select {background-color:#d5d2de !important; height: 2.5rem; border-radius: 0px;border-color:#d5d2de !important;border-style:solid;border:none;-webkit-appearance: none;box-shadow: inset 0px 0px 0px 0px red;font-family: 'Montserrat', sans-serif;font-size:1em;font-family: 'Montserrat', sans-serif;color:#272932}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */color: #FFF;font-style: none;}
::-moz-placeholder { /* Firefox 19+ */color: #FFF;font-style: none;}
:-ms-input-placeholder { /* IE 10+ */color: #FFF;font-style: none;}
:-moz-placeholder { /* Firefox 18- */color: #FFF;font-style: none;}




/* FOOTER */
footer {width:100%;max-width: 120em;margin:0 auto;max-width:3840px;}
footer .footer{background-color:#28272f;padding-top:200px;}
footer .footer h3{font-family: 'Montserrat', sans-serif;padding-bottom:0px;padding-top:10px;color:#FFFFFF !important;font-weight:600}
footer .footer h4{color:#FFF;font-size:2em;}
footer .footer p{padding-top:0px;padding-bottom:0px; line-height: 1.8;font-size:2em;color:#FFFFFF !important}
footer .footer p a{color:#FFFFFF !important}
footer .footer p a:hover{opacity:0.8 }
footer .footer p.txt1{font-size:3em;line-height:1em}
footer .footer p.txt2{font-size:2em;}
footer .footer img.icono{width:30px}
footer .footer img.redes{width:60px}

footer .footer .legal p{font-size:1em;}

footer .creditos{background-color:#57535f;padding-top:20px;}
footer .creditos p{color:#FFF;font-size:0.9em}
footer .creditos p a{color:#FFF;}

@media only screen { } /* Define mobile styles // Small screens*/
@media only screen and (max-width: 40em) { 
footer {padding-top:50px;margin-top:-50px}
footer h4{color:#FFF;font-size:1.5em}
footer p{padding-top:0px;padding-bottom:0px; line-height: 1.8;font-size:1.2em !important;color:#f8fafd !important;}
footer p.txt1{font-size:1.8em!important;line-height:1em}
footer p.txt2{font-size:1.5em!important;line-height:1em}
footer img.icono{width:25px}
footer img.redes{width:50px}
footer .legal p{font-size:1em}
footer a{color:#f8fafd !important;}
footer a:hover{color:#bfcfe8 !important;}
footer p a:hover{color:#bfcfe8 !important;}
footer a:active{color:#bfcfe8;}
footer .creditos{padding-top:20px;}
footer .creditos p{font-size:0.7em}
} /* max-width 640px, mobile-only styles, use when QAing mobile issues // Small screens*/
@media only screen and (min-width: 40.063em) { } /* min-width 641px, medium screens // Medium screens*/
@media only screen and (min-width: 40.063em) and (max-width: 64em) { } /* min-width 641px and max-width 1024px, use when QAing tablet-only issues // Medium screens*/
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens // Large screens*/
@media only screen and (min-width: 64.063em) and (max-width: 90em) { 
footer {padding-top:120px;margin-top:-120px}
footer h4{color:#FFF;font-size:1.5em}
footer p{padding-top:0px;padding-bottom:0px; line-height: 1.8;font-size:1.5em;color:#f8fafd !important;}
footer p.txt1{font-size:2.5em;line-height:1em}
footer p.txt2{font-size:1.5em;line-height:1em}
footer img.icono{width:25px}
footer img.redes{width:50px}
footer .legal p{font-size:1em}
footer a{color:#f8fafd !important;}
footer a:hover{color:#bfcfe8 !important;}
footer p a:hover{color:#bfcfe8 !important;}
footer a:active{color:#bfcfe8;}
footer .creditos{padding-top:20px;}
footer .creditos p{font-size:0.7em}

} /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues // Large screens*/
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens // XLarge screens*/
@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues // XLarge screens*/
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens // XXLarge screens*/






/* SCROLL */
.scrollup{width:40px;height:40px; opacity:0.6; position:fixed; bottom:38px; right:30px;display:none;text-indent:-9999px; background: url(../imagenes/icon_top.png) no-repeat;z-index:99999999}



/*PAGINACION*/
#Paginacion {}
#Paginacion li {list-style:none; float:left; }
#Paginacion a {float: left; margin-right:0px;background:transparent;font-family: 'Montserrat', sans-serif; !important;font-weight: 400;color:#FFF;font-size:0.7rem;border:0px;}
#Paginacion .numero {font-family: 'Montserrat', sans-serif;font-size:0.9em; background:transparent;padding: 9px 11px; color:#006bb6;border:1px solid #006bb6;margin-top:2px;margin-bottom:2px;margin-right:2px}
#Paginacion .numero:hover {background-color: #006bb6;color:#FFF;border:1px solid #999;}
#Paginacion .active {background-color: #006bb6; color:#FFF;border:1px solid #006bb6;font-size:0.9em;padding: 9px 11px;margin-top:2px;margin-bottom:2px;margin-right:1px}
#Paginacion .end-off,#Paginacion .first-off,#Paginacion .previous-off,#Paginacion .next-off{background:transparent;color:#999;font-size:1.3em;padding:5px 5px 15px 5px !important;}
#Paginacion .end-on,#Paginacion .first-on,#Paginacion .next-on,#Paginacion .previous-on{background:transparent;color:#999;font-size:1.3em;padding:11px 5px 15px 5px !important;}
#Paginacion .end-on:hover,#Paginacion .first-on:hover,#Paginacion .next-on:hover,#Paginacion .previous-on:hover{color:#006bb6 !important;font-size:1.3em;padding:11px 5px 15px 5px !important;}



